{
  "id": 3358730,
  "name": "Lila Hill, appellee, v. George Martin, appellant",
  "name_abbreviation": "Hill v. Martin",
  "decision_date": "1935-03-22",
  "docket_number": "Gen. No. 8,896",
  "first_page": "648",
  "last_page": "648",
  "citations": [
    {
      "type": "official",
      "cite": "279 Ill. App. 648"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 294,
    "ocr_confidence": 0.534,
    "sha256": "cea5a9018997a767ca91a382f032288f321f8200a72af17b9528af507d94b605",
    "simhash": "1:d8718e2f6a328fb3",
    "word_count": 47
  },
  "last_updated": "2023-07-14T21:56:21.881086+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lila Hill, appellee, v. George Martin, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Huffman\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Huffman"
      }
    ],
    "attorneys": [
      "J. A. Miller, for appellant; Henry D. Fisher, of counsel. Bangs, Crane & Slater and Kurt Kiesow, for appellee; Drennan J. Slater, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lila Hill, appellee, v. George Martin, appellant.\nGen. No. 8,896.\nOpinion filed March 22, 1935.\nJ. A. Miller, for appellant; Henry D. Fisher, of counsel. Bangs, Crane & Slater and Kurt Kiesow, for appellee; Drennan J. Slater, of counsel."
  },
  "file_name": "0648-03",
  "first_page_order": 682,
  "last_page_order": 682
}
